!.gitignore
.bundle
db/*.sqlite3
log/*.log
tmp/**/*
public/uploads/**/*
uploads/**/*

.DS_Store

*.swp

public/javascripts
public/stylesheets
config/application.rb

.rvmrc

app/assets/javascripts/.DS_Store
